Subject: Re: Random Surface Points Macro
From: [email-masked]
To: [email-masked]
Date: Tue, 28 Jun 94 09:31:17 -0400

About getting fewer points than requested:  While the surface points
macro probably really does give you fewer points than asked for, there
are certainly other macros affected by your measurement system setting.

I've noticed that LW AREXX requester interface will convert all numbers
from meters to english feet (or v.v.) if you invoke a modeller macro
while in english measure mode.  I noticed this when using the point
cloud macro.  The number of points is converted from meters to feet, and
you end up with fewer points than asked for.  Since it remembers the
number, the next time you run it you'll see the number it thought it
got.  It's pretty ugly - maybe it's how the macro sets up the requester,
I suppose I should dig into it someday.

\b